RubyGems Navigation menu

dm-skype 0.0.2

DataMapper models wrapping Skype v5's sqlite tables

Gemfile
          gem 'dm-skype', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install dm-skype
  
  
  
  
  
  
  

Total downloads 2,681

For this version 1,402

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 12, 2011 (13 KB)
  2. 0.0.1 - April 12, 2011 (11.5 KB)

Runtime Dependencies: